/**
 * 职务技能
 *
 * @export
 * @interface HRDutySkill
 */
export interface HRDutySkill {

    /**
     * 技能
     *
     * @returns {*}
     * @memberof HRDutySkill
     */
    hrdutyskillname?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof HRDutySkill
     */
    createman?: any;

    /**
     * 职务技能标识
     *
     * @returns {*}
     * @memberof HRDutySkill
     */
    hrdutyskillid?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof HRDutySkill
     */
    updateman?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof HRDutySkill
     */
    updatedate?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof HRDutySkill
     */
    createdate?: any;

    /**
     * 描述
     *
     * @returns {*}
     * @memberof HRDutySkill
     */
    memo?: any;

    /**
     * 重要性
     *
     * @returns {*}
     * @memberof HRDutySkill
     */
    importance?: any;

    /**
     * 职务标识
     *
     * @returns {*}
     * @memberof HRDutySkill
     */
    hrdutyid?: any;
}